@charset "utf-8";

/* ---------------------------------------------
navigation02 ※TOP、下層共通
--------------------------------------------- */
.header-area-upper {
	padding: var(--s1);
	text-align: right;
}

.header-title {
	font-size: 1.2rem;
	display: inline-block;
	position: relative;
}

.header-title a {
	text-decoration: none;
}

.header-title a:hover {
	text-decoration: underline;
}

.gnavi-btn-close {
	display: none;
}

.toggle-content {
	display: none;
}

.gnavi-ctrl {
	transition: opacity 0.6s, visibility 0.6s;
	opacity: 0;
	visibility: hidden;
}

.gnavi-ctrl.is-show {
	opacity: 1;
	visibility: visible;
}

#low-header .gnavi-ctrl {
	opacity: 1;
	visibility: visible;
}

.gnavi-btn {
	width: var(--s7);
	height: var(--s6);
	background: #333;
	display: block;
	position: fixed;
	top: var(--s3);
	right: 0;
	z-index: 200;
	cursor: pointer;
}

.gnavi-btn span {
	width: var(--s4);
	height: 0.2rem;
	display: inline-block;
	background: #fff;
	position: absolute;
	left: 1.2rem;
	transform: translate(0, -50%);
	transition: transform 0.4s, opacity 0.4s;
}

.gnavi-btn span:nth-of-type(1) {
	top: 1.7rem;
}

.gnavi-btn span:nth-of-type(2) {
	top: 2.4rem;
}

.gnavi-btn span:nth-of-type(3) {
	top: 3.1rem;
}

.gnavi-btn.is-active span:nth-of-type(1) {
	transform: translateY(0.7rem) rotate(-45deg);
}

.gnavi-btn.is-active span:nth-of-type(2) {
	opacity: 0;
}

.gnavi-btn.is-active span:nth-of-type(3) {
	transform: translateY(-0.7rem) rotate(45deg);
}

.gnavi-btn-close {
	width: 80%;
	margin: 0 auto;
	padding: var(--s2);
	background: #333;
	display: block;
	text-align: center;
}

.gnavi-btn-close__inner {
	padding: 0 0 0 var(--s3);
	display: inline-block;
	color: #fff;
	font-weight: 700;
	position: relative;
}

.gnavi-btn-close__inner::before {
	content: "";
	width: 1em;
	height: 0.2rem;
	background: #fff;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%) rotate(45deg);
}

.gnavi-btn-close__inner::after {
	content: "";
	width: 1em;
	height: 0.2rem;
	background: #fff;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%) rotate(135deg);
}

.gnavi-area {
	width: 100%;
	max-width: 37.5rem;
	height: 100vh;
	padding: var(--s3) var(--s1) var(--s10);
	display: block;
	background: #F5F5F5;
	overflow-x: hidden;
	overflow-y: auto;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	transform: translateX(100%);
	transition: transform 0.8s ease, opacity 0.8s ease;
	opacity: 0;
}

.gnavi-title {
	min-height: var(--s6);
	margin: 0 var(--s8);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
}

.gnavi-pc {
	display: none;
}

.gnavi-list {
	border-bottom: 1px solid #333;
	position: relative;
}

.gnavi-list li {
	padding-left: 0;
}

.gnavi-list__item::before {
	display: none;
}

.gnavi-list__link {
	width: 100%;
	margin: 0 auto;
	padding: var(--s2) var(--s4) var(--s2) var(--s2);
	border-top: 1px solid #333;
	display: block;
	font-weight: 700;
	line-height: 2;
	text-decoration: none;
	position: relative;
}

.gnavi-list__link::after {
	content: "";
	width: 1.4rem;
	height: 1.4rem;
	background: url("img/arrow03_purple.svg") no-repeat center/100% auto;
	position: absolute;
	top: 50%;
	right: var(--s2);
	transform: translate(0, -50%) rotate(0);
	transition: transform 0.3s;
}

.gnavi-list__link--toggle::after {
	background-image: url("img/arrow-01-black-down.svg");
}

.gnavi-list__link--toggle.is-open::after {
	transform: translate(0, -50%) rotate(180deg);
}

.gnavi-list__sub {
	width: 100%;
	background: #fff;
}

.gnavi-list__low .gnavi-list__link {
	padding: var(--s2) var(--s4) var(--s2) var(--s4);
}

.gnavi-list__low .gnavi-list__link::after {
	content: "└";
	background: none;
	transform: translateY(-50%);
	position: absolute;
	top: 40%;
	left: 1rem;
}

.is-gnavi-open .gnavi-area {
	opacity: 1;
	transform: translateX(0);
}


/*
---------------------------------------------
    navigation01 ※TOP、下層共通
*/
.header-area-upper {
	padding: var(--s1);
	background: var(--site-color07);
	text-align: right;
}

.header-title {
	color: #fff;
	font-size: 1.2rem;
	display: inline-block;
	position: relative;
}

.header-title::before {
	display: inline-block;
	width: 2.8rem;
	height: 1.8rem;
	margin: 0 0.5rem 0 0;
	background: #fff;
	color: #443f3f;
	font-size: 1.2rem;
	line-height: 1.7rem;
	text-align: center;
	content: "PR";
}

.header-title a {
	color: inherit;
	text-decoration: none;
}

.header-title a:hover {
	text-decoration: underline;
}

.gnavi-ctrl {
	display: none;
}

.gnavi-btn {
	display: none;
}

.gnavi-btn-close {
	display: none;
}

.gnavi-area {
	display: none;
}

.toggle-content {
	display: none;
}


/*------------------------------------------
 Global menu settings
*/
.navigation01-menu {
	display: flex;
	margin: 2rem 0 0 0;
	background-color: #fff;
	border-left: 1px solid #a39a91;
	font-size: 1.2rem;
}

.navigation01-menu li {
	border-right: 1px solid #a39a91;
	width: 30%;
	text-align: center;
}

.navigation01-menu li::before {
	display: none;
}

.navigation01-menu li a {
	padding: var(--s1);
	display: block;
	text-decoration: none;
}

.navigation01-menu li a:hover {
	opacity: .3;
}


/*
---------------------------------------------
    sp settings
*/
@media screen and (max-width: 767px) {
	.header-area-upper {
		text-align: left;
	}

	.gnavi-ctrl {
		display: block;
		transition: opacity 0.6s, visibility 0.6s;
		opacity: 0;
		visibility: hidden;
	}

	.gnavi-ctrl.is-show {
		opacity: 1;
		visibility: visible;
	}

	#low-header .gnavi-ctrl {
		opacity: 1;
		visibility: visible;
	}

	.gnavi-btn {
		width: var(--s7);
		height: var(--s6);
		background: var(--site-color07);
		display: block;
		position: fixed;
		top: var(--s3);
		right: 0;
		z-index: 200;
		cursor: pointer;
	}

	.gnavi-btn span {
		width: var(--s4);
		height: 0.2rem;
		display: inline-block;
		background: #fff;
		position: absolute;
		left: 1.2rem;
		transform: translate(0, -50%);
		transition: transform 0.4s, opacity 0.4s;
	}

	.gnavi-btn span:nth-of-type(1) {
		top: 1.7rem;
	}

	.gnavi-btn span:nth-of-type(2) {
		top: 2.4rem;
	}

	.gnavi-btn span:nth-of-type(3) {
		top: 3.1rem;
	}

	.gnavi-btn.is-active span:nth-of-type(1) {
		transform: translateY(0.7rem) rotate(-45deg);
	}

	.gnavi-btn.is-active span:nth-of-type(2) {
		opacity: 0;
	}

	.gnavi-btn.is-active span:nth-of-type(3) {
		transform: translateY(-0.7rem) rotate(45deg);
	}

	.gnavi-btn-close {
		width: 80%;
		margin: 0 auto;
		padding: var(--s2);
		background: var(--site-color07);
		display: block;
		text-align: center;
	}

	.gnavi-btn-close__inner {
		padding: 0 0 0 var(--s3);
		display: inline-block;
		color: #fff;
		font-weight: 700;
		position: relative;
	}

	.gnavi-btn-close__inner::before {
		content: "";
		width: 1em;
		height: 0.2rem;
		background: #fff;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translate(0, -50%) rotate(45deg);
	}

	.gnavi-btn-close__inner::after {
		content: "";
		width: 1em;
		height: 0.2rem;
		background: #fff;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translate(0, -50%) rotate(135deg);
	}

	.gnavi-area {
		width: 100%;
		height: 100vh;
		padding: var(--s3) var(--s1) var(--s10);
		display: block;
		background: #f5f2ec;
		overflow-x: hidden;
		overflow-y: auto;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 100;
		transform: translateX(100%);
		transition: transform 0.8s ease, opacity 0.8s ease;
		opacity: 0;
	}

	.gnavi-title {
		min-height: var(--s6);
		margin: 0 var(--s8);
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 1.6rem;
		font-weight: 700;
		text-align: center;
		line-height: 1.5;
	}

	.gnavi-pc {
		display: none;
	}

	.gnavi-list {
		border-bottom: 1px solid #a39a91;
		position: relative;
	}

	.gnavi-list li {
		padding-left: 0;
	}

	.gnavi-list__item::before {
		display: none;
	}

	.gnavi-list__link {
		width: 100%;
		margin: 0 auto;
		padding: var(--s2) var(--s5) var(--s2) var(--s2);
		border-top: 1px solid #a39a91;
		display: block;
		font-weight: 700;
		line-height: 2;
		text-decoration: none;
		position: relative;
	}

	.gnavi-list__link::after {
		content: "";
		width: 1.8rem;
		height: 1.8rem;
		background: url("img/arrow03_purple.svg") no-repeat center/100% auto;
		position: absolute;
		top: 50%;
		right: var(--s2);
		transform: translate(0, -50%) rotate(0);
		transition: transform 0.3s;
	}

	.gnavi-list__link--toggle::after {
		background-image: url("img/arrow-01-black-down.svg");
	}

	.gnavi-list__link--toggle.is-open::after {
		transform: translate(0, -50%) rotate(180deg);
	}

	.gnavi-list__sub {
		width: 100%;
		background: #fff;
	}

	.gnavi-list__low .gnavi-list__link {
		padding: var(--s2) var(--s4) var(--s2) var(--s4);
	}

	.gnavi-list__low .gnavi-list__link::after {
		content: "└";
		background: none;
		transform: translateY(-50%);
		position: absolute;
		top: 40%;
		left: 1rem;
	}

	.is-gnavi-open .gnavi-area {
		opacity: 1;
		transform: translateX(0);
	}

	/*------------------------------------------
	Global menu settings
	*/
	.navigation01-menu-area {
		display: none;
	}
}


/* ---------------------------------------------
TOP共通
--------------------------------------------- */
.sec01,
.sec06 {
	padding-top: 6rem;
	padding-bottom: 8rem;
}

.sec02,
.sec03,
.sec04 {
	padding: 9rem 0;
}


.section-title06-frame {
	margin-top: 5rem;
	position: relative;
}

.section-title06-frame::after {
	content: "";
	width: 100vw;
	height: 100%;
	background-color: #C9ECDB;
	border-radius: 0 15px 15px 0;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.section-title06 {
	width: 100%;
	padding: var(--s4) var(--s12);
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	position: relative;
}

.pc_br{
	display: block;
}
.sp_br{
	display: none;
}


@media screen and (max-width: 767px) {

	.sec01,
	.sec02,
	.sec03,
	.sec04,
	.sec05,
	.sec06,
	.sec07,
	.sec09,
	.sec10 {
		padding: var(--s4) 0;
	}

	.sp_br{
		display: block;
	}
	.pc_br{
		display: none;
	}
}


/*------------------------------------------
    1box column settings
*/

.onb-box-full {
	width: calc(100% + var(--s8));
	margin-left: calc(var(--s4) * -1);
}


/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.section-title06 {
		padding: var(--s2);
		font-size: 2.4rem;
	}

	.onb-box-full {
		width: calc(100% + var(--s4));
		margin-left: calc(var(--s2) * -1);
	}

	.sec06,
	.sec07,
	.sec09,
	.sec10 {
		margin: var(--s4) auto;
	}
}


/*------------------------------------------
    3box column settings
*/
.column-small {
	padding: 0 var(--s2) var(--s2) var(--s2);
}

.thb-box-full {
	width: calc(100% + var(--s4));
	margin-left: calc(var(--s2) * -1);
}


/*------------------------------------------
    section-title07 settings
*/

.section-title07-frame {
	margin-top: 5rem;
	position: relative;
}

.section-title07-frame::before {
	position: absolute;
	left: 50%;
	top: -5rem;
	transform: translateX(-50%);
	width: 100%;
	height: 5rem;
	content: "";
}

.section-title07 {
	width: 100%;
	padding: var(--s4) var(--s12);
	color: #443f3f;
	font-size: 4rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.4;
	position: relative;
}

.section-title07 a {
	display: inline-block;
	padding: 0 5rem;
	background: url(img/arrow03_purple.svg) no-repeat right center;
	background-size: 30px auto;
	color: inherit;
	text-decoration: none;
}

.section-title07 a:hover {
	text-decoration: none;
	opacity: 0.5;
}

@media screen and (max-width: 767px) {

	.section-title07 a {
		display: block;
		padding: 0 3rem 0 2rem;
		background-size: 24px auto;
	}

}


/*------------------------------------------
    right-img-box settings
*/

.right-img-box {
	display: flow-root;
}

.right-img {
	width: 250px;
	margin-left: var(--s3);
	padding-bottom: var(--s1);
	float: right;
}

.right-img-catch {
	margin-bottom: 1.6rem;
	color: var(--site-color01);
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.5;
}


/*------------------------------------------------------------
    right-img-box SP settings
*/
@media screen and (max-width: 767px) {
	.right-img {
		width: 100%;
		margin-left: 0;
		padding-bottom: var(--s2);
		float: inherit;
		text-align: center;
	}
}


/*----------------------------------------
    section-title07 SP settings
*/
@media screen and (max-width: 767px) {
	.section-title07-frame {
		background-color: transparent;
        margin-bottom: var(--s2);
	}

	.section-title07-frame::before {
		position: absolute;
		top: -3rem;
		width: 90%;
		height: 3rem;
	}

	.section-title07 {
		padding: var(--s2) var(--s1) 0;
		font-size: 2.4rem;
	}
}


/* ---------------------------------------------
sec01
--------------------------------------------- */
.section-title02-frame {
	margin-top: 5rem;
	text-align: center;
	position: relative;
}

.section-title02 {
	font-size: 3.2rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
}

.section-title02-sub {
	width: 100%;
	margin-bottom: 1rem;
	font-size: 2.6rem;
	font-weight: 700;
	color: #2EAD70;
	text-align: center;
	position: absolute;
	top: -1.5em;
	left: 0;
}

.section-title02-sub span {
	width: 100%;
	padding: 0 var(--s2);
	position: relative;
	background-color: #fff;
}

.section-title02-sub span::before,
.section-title02-sub span::after {
	content: "";
	width: 16rem;
	height: 5px;
	background-color: #EFEFEF;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	z-index: 2;
}

.section-title02-sub span::before {
	left: -16rem;
}

.section-title02-sub span::after {
	right: -16rem;
}

.sec01 .column-small {
	background: #fff;
	border: 1px solid #a39a91;
	border-radius: 1.5rem;
}

.sec01 .l-stack-xlarge {
	margin-top: 5rem;
    gap: var(--s1);
}


/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.section-title02 {
		font-size: 2.4rem;
	}

	.section-title02-sub span::before,
	.section-title02-sub span::after {
		width: 7rem;
		height: 3px;
	}

	.section-title02-sub span::before {
		left: -7rem;
	}

	.section-title02-sub span::after {
		right: -7rem;
	}

	.sec01 .l-stack-xlarge {
		margin-top: 3rem;
	}
}

.section-title01-frame {
	padding-top: 18rem;
	position: relative;
}

.section-title01-frame::before {
	content: "";
	width: 100%;
	min-height: 28rem;
	background: url("./img/bg-05.png") no-repeat center center;
	background-size: cover;
	transform: translateX(-50%);
	position: absolute;
	top: 0;
	left: 50%;
	z-index: -1;
}

.section-title01-bg {
	padding: 10rem 7.2rem 3.2rem 7.2rem;
	border-radius: 20px;
	position: relative;
	z-index: 2;
	top: -14rem;
}

.section-title01 {
	margin-bottom: 5rem;
	color: #2f2f2f;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	position: relative;
}

.section-title01::before {
	position: absolute;
	left: 50%;
	top: -6rem;
	transform: translateX(-50%);
	width: 100%;
	height: 5rem;
	background: url(img/sec02_title.png) no-repeat center top;
	background-size: contain;
	content: "";
}

.section-title01::after {
	content: "";
	height: 1px;
	transform: translateX(-50%);
	background-color: var(--site-color09);
	position: absolute;
	top: -2rem;
	left: 50%;
	z-index: 2;
}

.arrow-title {
	margin-bottom: 2.3rem;
	padding: var(--s2);
	font-size: 2.2rem;
	font-weight: 700;
	background-color: var(--site-color07);
	text-align: center;
	line-height: 1.5;
	position: relative;
	color: #fff;
	border-radius: 1.4rem 1.4rem 0 0;
}

.arrow-title-sub {
	padding: var(--s1);
	margin-bottom: .8rem;
	background-color: #fff;
	color: #000;
	border-radius: 16px;
	font-size: 1.4rem;
	line-height: 1;
	display: inline-block;
}

.arrow-title-small {
	font-size: 1.4rem;
}

.l-grid-three {
	--minimum: calc((100% - var(--s2)* 2) / 3);
	display: grid;
	grid-gap: var(--s2);
	padding: 1rem;
}

.thb-m-title04-frame {
	position: relative;
}

.thb-m-title04 {
	margin: 0 0 2rem 0;
	padding: var(--s2) var(--s1) var(--s1) var(--s1);
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	color: #443f3f;
	margin-top: var(--s2);
}

.thb-m-title04-sub {
	color: #4a425a;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 1.4;
	transform: translateX(-50%);
	position: absolute;
	top: 0;
	left: 50%;
	width: 100%;
	text-align: center;
	border-bottom: 2px solid #a39a91;
    padding-bottom: var(--s2);
	position: relative;
}

.thb-m-title04-sub:before {
	content: "";
	background: url(img/sec01_arrow.svg) no-repeat top center;
	position: absolute;
	width: 5rem;
    height: 5rem;
    background-size: 50%;
	left: 42%;
	bottom: -5rem;
}

.thb-listbox-bg-colored {
	padding-top: 2rem;
	margin-top: var(--s5);
}

.thb-listbox-area {
	padding: 4rem var(--s2) var(--s2) var(--s2);
	background-color: #f5f2ec;
	border-radius: 14px;
	position: relative;
}

.thb-listbox-title {
	margin-top: -5.5rem;
	padding: var(--s1);
	background-color: var(--site-color07);
	color: #fff;
	text-align: center;
	font-weight: 700;
	width: 50%;
    left: 25%;
    position: relative;
}

.thb-listbox-subtitle {
	text-align: center;
	font-weight: 700;
}

.thb-listbox-list {
	width: 100%;
	padding-left: 3rem;
}

.thb-listbox-list li {
	font-weight: 400;
	padding: var(--s1);
	line-height: 1.5;
	position: relative;
	font-size: 1.5rem;
}

.thb-listbox-list li::before {
	content: "";
	width: 1.6rem;
	height: 1.6rem;
	border-radius: 50%;
	background-color: var(--site-color01);
	position: absolute;
	top: 1.2rem;
	left: -2rem;
}

.thb-listbox-list li span {
	margin-right: var(--s1);
	display: block;
	text-align: center;
}


/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.section-title01-bg {
		padding: var(--s7) var(--s2) var(--s1) var(--s2);
		top: -8.5rem;
	}

	.section-title01 {
		margin-bottom: var(--s3);
		font-size: 2.6rem;
	}

	.section-title01::before {
		top: -3rem;
		height: 2.5rem;
	}

	.section-title01-frame {
		padding-top: 8rem;
	}

	.section-title01-frame::before {
		min-height: 14rem;
	}

	.thb-m-title04 {
		padding: var(--s3) var(--s1) var(--s1) var(--s1);
	}

	.thb-listbox-area {
		padding: var(--s5) var(--s2) var(--s2) var(--s2);
	}

	.thb-listbox-list--three li {
		width: calc((100% - var(--s2)) / 2);
	}

	.thb-listbox-title {
		width: 50%;
		margin: -5rem auto 0 auto;
		padding: var(--s1);
		font-size: 1.4rem;
		text-align: center;
		left: 0;
	}

	.sec01 .thb-m-title04{
		padding-top: var(--s1);
	}

	.thb-m-title04-sub:before{
		height: 1.5rem;
		bottom: -1.5rem;
		left: 42%;

	}
}


/* ---------------------------------------------
sec02
--------------------------------------------- */
.bg-02 {
	background-size: cover;
}

.section-title02-frame {
	margin-top: 5rem;
	text-align: center;
	position: relative;
}

.section-title02 {
	font-size: 4rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 2rem;
}

.section-title02-sub {
	width: 100%;
	margin-bottom: 1rem;
	font-size: 2.6rem;
	font-weight: 700;
	color: #2EAD70;
	text-align: center;
	position: absolute;
	top: -1.5em;
	left: 0;
}

.section-title02-sub span {
	width: 100%;
	padding: 0 var(--s2);
	position: relative;
	background-color: #fff;
}

.section-title02-sub span::before,
.section-title02-sub span::after {
	content: "";
	width: 16rem;
	height: 5px;
	background-color: #EFEFEF;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	z-index: 2;
}

.section-title02-sub span::before {
	left: -16rem;
}

.section-title02-sub span::after {
	right: -16rem;
}

.onb-icon-title-frame {
	padding: var(--s4);
	background-color: var(--site-color07);
	border-radius: 2rem 2rem 0 0;
	position: relative;
	margin: 0 3rem;
}

.sec02 .column-medium:first-child{
    top: -7rem;
}

.onb-icon-title-icon {
	width: 12rem;
	height: 12rem;
	overflow: hidden;
	position: absolute;
	top: -4rem;
	left: 0;
	border: 3px solid #fff;
	border-radius: 100px;
	box-shadow: -10px 0 0 0 #EEEEEE;
}

.onb-icon-title-icon img {
	width: 100%;
}

.onb-icon-title {
	color: #fff;
	font-size: 3.8rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

.onb-icon-title .catch-1 {
	margin: 0 0 2rem 0;
}

.onb-icon-title .catch-1 span {
	border-bottom: 3px solid #adc764;
}

.onb-icon-title .catch-2 {
	margin: 0 0 1rem 0;
	font-size: 3.2rem;
}

.onb-icon-title .name {
	font-weight: 700;
}

.onb-icon-title-catch {
	margin: 1rem auto .8rem;
	font-size: 3.5rem;
	display: block;
	line-height: 1.5;
}

.onb-center-img {
	max-width: 64%;
	margin: 3rem auto 0;
}

.onb-icon-container {
	counter-reset: onb-icon-counter;
}

.onb-icon-txt-head {
	margin-top: var(--s4);
	margin-bottom: var(--s4);
	padding: var(--s3) var(--s2) var(--s3) var(--s4);
	color: #fff;
	line-height: 1.4;
	font-size: 2.8rem;
	font-weight: 700;
	background: #8ccbd4 url(img/title_bg_01.png) no-repeat left top;
	border-radius: 15px;
	position: relative;
	counter-increment: onb-icon-counter;
}

.twb-iconbox01-area {
	padding: var(--s2);
	background-color: #F5F5F5;
	position: relative;
}

.twb-iconbox01-image {
	width: 10rem;
	height: 10rem;
	position: absolute;
	top: -3.2rem;
	left: -1.6rem;
}

.twb-iconbox01-title {
	padding-bottom: var(--s2);
	font-size: 2.1rem;
	font-weight: 700;
	text-align: center;
	border-bottom: 1px solid #ED6D1F;
	color: #ED6D1F;
}

.twb-iconbox01-title span {
	margin-bottom: var(--s1);
	font-size: 1.4rem;
	line-height: 1.5;
	display: block;
}

.onb-m-title6 {
	line-height: 1.4;
	font-size: 2.8rem;
	font-weight: 700;
	position: relative;
	margin: 10rem 0 2rem 0;
	padding: 0 0 0 1.6rem;
	border-left: 7px solid #515266;
}

.l-onb-flex-table {
	display: flex;
}

.onb-flex-table {
	border: none;
	border-top: 1px solid #B0A8A7;
}

.onb-flex-table:first-child {
	border-left: 1px solid #B0A8A7;
	margin-top: 4rem;
}

.onb-flex-table th,
.onb-flex-table td {
	padding: var(--s2);
}

.onb-flex-table th {
	width: 20%;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
}

.twb-box-full {
	width: calc(100% + var(--s8));
	margin-left: calc(var(--s4) * -1);
}


/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.section-title02 {
		font-size: 2.6rem;
	}

	.section-title02-sub span::before,
	.section-title02-sub span::after {
		width: 7rem;
		height: 3px;
	}

	.section-title02-sub span::before {
		left: -7rem;
	}

	.section-title02-sub span::after {
		right: -7rem;
	}

	.onb-icon-title-frame {
		padding: var(--s2);
		margin: 0 1.5rem;5
	}

	.onb-icon-title .catch-2 {
		font-size: 2.5rem;
	}

	.onb-icon-title {
		font-size: 2.3rem;
		line-height: 1.2;
	}

	.onb-icon-title small {
		font-size: 2rem;
	}

	.onb-icon-title-catch {
		font-size: 2.8rem;
	}

	.onb-icon-title-icon {
		width: 6rem;
		height: 6rem;
		position: absolute;
		top: -2rem;
		left: -2rem;
		border-width: 2px;
	}

	.onb-center-img {
		max-width: 100%;
	}

	.onb-icon-txt-head {
		padding: var(--s1) var(--s1) var(--s1) var(--s3);
		background-size: 85px auto;
		font-size: 1.8rem;
	}

	.l-onb-flex-table {
		flex-direction: column;
	}

	.onb-flex-table {
		border-left: 1px solid #B0A8A7;
	}

	.onb-flex-table+table {
		margin-top: -1px;
	}

	.twb-box-full {
		width: calc(100% + var(--s4));
		margin-left: calc(var(--s2) * -1);
	}

	.sec02 .twb-iconbox01-title {
		line-height: 1.3;
	}

	.sec02 .onb-m-title6,
	.onb-icon-txt-head {
		font-size: 2.1rem;
	}

	.sec02 .twb-iconbox01-title {
		font-size: 1.8rem;
	}

	.onb-flex-table th {
		width: 30%;
	}
}


/* ---------------------------------------------
sec03
-------------------------------------------- */
.section-title03 {
	margin-top: 10rem;
	font-size: 3.2rem;
	font-weight: 700;
	text-align: center;
	position: relative;
	line-height: 1.5;
}

.section-title03::before {
	content: "";
	width: 80px;
	height: 80px;
	background: url(./img/iconbox01.png) no-repeat 0 0;
	transform: translateX(-50%);
	position: absolute;
	top: -8rem;
	left: 50%;
	z-index: 3;
	background-size: 6rem;
}

.onb-iconbox04-frame {
	padding: var(--s2);
	background-color: #F5F5F5;
	border-radius: 15px;
}

.onb-iconbox04-catch {
	padding: 0 0 1rem 0;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.5;
	border-bottom: 1px dashed #a39a91;
	background-size: 4rem auto;
	color: #443f3f;
}

.onb-iconbox04-catch a {
	display: block;
	min-height: 2rem;
	padding: 0 4rem 0 0;
	background: url(img/arrow03_purple.svg) no-repeat right center;
	background-size: 20px auto;
	color: inherit;
	text-decoration: none;
}

.onb-iconbox04-catch a:hover {
	opacity: 0.5;
}

.onb-iconbox04-caption {
	text-align-last: left;
}

.onb-more-btn {
	width: 36rem;
	margin: var(--s5) auto;
	position: relative;
}

.onb-more-btn span {
	width: 100%;
	margin: var(--s5) auto;
	padding: 2rem 4rem 2rem 3rem;
	border: 3px solid #9ad1d9;
	border-radius: 4rem;
	background: #fff url(img/acc_bg_01.png) no-repeat right 1.5rem center;
	background-size: 2rem auto;
	display: block;
	text-align: center;
	font-weight: 700;
	transform: translate(0, 0);
	transition: transform 0.3s;
	cursor: pointer;
	z-index: 1;
}

.onb-more-btn:hover span {
	transform: translate(.6rem, .6rem);
}

.onb-more-btn.is-open span {
	background: #fff url(img/acc_bg_02.png) no-repeat right 1.5rem center;
	;
	background-size: 2rem auto;
}

.more-content {
	display: none;
}

.onb-box-full {
	width: calc(100% + var(--s8));
	margin-left: calc(var(--s4) * -1);
}

.twb-m-title02 {
	padding: 1.6rem 2.5rem;
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.5;
	background-color: var(--site-color07);
	border-radius: 15px;
}

.twb-m-title02 a {
	display: block;
	min-height: 2rem;
	padding: 0 4rem 0 0;
	background: url(img/arrow03_purple.svg) no-repeat right center;
	background-size: 20px auto;
	color: inherit;
	text-decoration: none;
}

.twb-m-title02 a:hover {
	text-decoration: none;
	opacity: 0.7;
}


/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.section-title03 {
		font-size: 2.4rem;
		line-height: 1.5;
	}

	.onb-more-btn {
		width: 90%;
	}

	.onb-more-btn span {
		transition: inherit;
		transform: none;
	}

	.onb-more-btn:hover span {
		transform: none;
	}

	.onb-box-full {
		width: calc(100% + var(--s4));
		margin-left: calc(var(--s2) * -1);
	}
}


/* ---------------------------------------------
sec04
--------------------------------------------- */
.onb-m-title5 {
	line-height: 1.4;
	font-size: 2rem;
	font-weight: 700;
	padding-bottom: var(--s1);
	border-bottom: 2px dashed #a39a91;
	color: #443f3f;
	margin-top: 3rem;
}

.onb-m-title5 span {
	display: flex;
	align-items: center;
}


/* ---------------------------------------------
sec05
-------------------------------------------- */
.twb-m-title03 {
	padding: var(--s2) var(--s1) var(--s3) var(--s7);
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.5;
	border-bottom: 1rem solid #FFD22D;
	background: url('./img/icon-dummy.png') no-repeat center left;
	background-size: 4.8rem auto;
	color: var(--site-color01);
}

.twb-iconbox01-area {
	padding: var(--s4);
	background-color: #f5f2ec;
	border-radius: 1.5rem;
	position: relative;
}

.twb-iconbox01-image {
	width: 10rem;
	height: 10rem;
	position: absolute;
	top: -3.2rem;
	left: -1.6rem;
}

.twb-iconbox01-title {
	padding-bottom: var(--s2);
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
	border-bottom: 1px dashed #a39a91;
	color: #2F2F2F;
}

.twb-iconbox01-title a {
	display: block;
	min-height: 2rem;
	padding: 0 4rem 0 0;
	background: url(img/arrow03_purple.svg) no-repeat right center;
	background-size: 20px auto;
	color: inherit;
	text-decoration: none;
}

.twb-iconbox01-title a:hover {
	text-decoration: none;
	color: #A39A91;
}

.twb-iconbox01-title span {
	margin-bottom: var(--s1);
	font-size: 1.4rem;
	line-height: 1.5;
	display: block;
}


/* ---------------------------------------------
sec06
--------------------------------------------- */
.section-title06-frame {
	margin-top: 5rem;
	position: relative;
}

.section-title06-frame::after {
	content: "";
	width: 100vw;
	height: 100%;
	background-color: #a39a91;
	border-radius: 0 15px 15px 0;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.section-title06 {
	width: 100%;
	padding: var(--s4) var(--s12);
	color: #fff;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: left;
	position: relative;
}

.section-title06 a {
	display: inline-block;
	padding: 0 5rem 0 0;
	background: url(img/arrow03_white.svg) no-repeat right center;
	background-size: 30px auto;
	color: inherit;
	text-decoration: none;
}

.section-title06 a:hover {
	text-decoration: none;
	opacity: 0.5;
}

.text-area {
	line-height: 2;
}

.summary-box-r {
	padding: var(--s4);
	background: #f5f2ec;
	border-radius: 20px;
	display: grid;
	grid-auto-rows: minmax(10px, auto) 1fr;
	grid-template-areas: "img catch""img content";
}

.summary-box-r-catch {
	padding: 1.6rem 0;
	color: var(--site-color07);
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 1.5;
	grid-area: catch;
}

.summary-box-r-img {
	padding-right: var(--s4);
	grid-area: img;
}

.summary-box-r-content {
	grid-area: content;
}

.thb-iconbox01-area {
	padding: var(--s3);
	background-color: #f5f4f2;
	border-radius: 1.5rem;
	position: relative;
}

.thb-iconbox01-image {
	width: 7.2rem;
	height: 7.2rem;
	position: absolute;
	top: -1.6rem;
	left: -.8rem;
}

.thb-iconbox01-title {
	min-height: 2rem;
	padding-bottom: var(--s2);
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
	border-bottom: 1px dashed #a39a91;
	color: #2f2f2f;
}

.thb-iconbox01-title a {
	display: block;
	padding: 0 3rem 0 0;
	background: url(img/arrow03_purple.svg) no-repeat right center;
	background-size: 20px auto;
	color: inherit;
	text-decoration: none;
}

.thb-iconbox01-title a:hover {
	text-decoration: none;
	color: #A39A91;
}

.thb-iconbox01-title span {
	margin-bottom: var(--s1);
	font-size: 1.4rem;
	line-height: 1.5;
	display: block;
}


/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.sec06 {
		padding-top: 2rem;
	}

	.section-title06 {
		padding: var(--s2);
		font-size: 2.4rem;
	}

	.text-area {
		font-size: 1.4rem;
	}

	.summary-box-r {
		padding: 0 var(--s2) var(--s2);
		display: block;
		margin-top: 2rem;
	}

	.summary-box-r-catch {
		margin-bottom: var(--s2);
		font-size: 2rem;
		background-size: auto 4rem;
		padding: 2rem 0 1.6rem 0;
	}

	.summary-box-r-img {
		padding-right: 0;
		margin-bottom: var(--s2);
	}

	.summary-box-r .btn-link a {
		background-position: 97% center;
	}

	.section-title06-frame {
		margin-top: 2rem;
	}

	.sec06 .column-small {
		padding: var(--s1);
	}
}


/* ---------------------------------------------
sec07
--------------------------------------------- */
.l-pickup-contents02 {
	width: 100%;
	min-height: 40rem;
	display: flex;
	background-color: #f5f2ec;
	position: relative;
	border-radius: 20px;
}

.l-pickup-contents02-box {
	flex: 1;
}

.pickup-contents02-img {
	min-height: 36rem;
	background: url("./img/sec07_img.png") no-repeat center center;
	background-size: cover;
	border-radius: 20px 0 0 20px;
}

.l-pickup-contents02-content {
	max-width: 50rem;
	padding: var(--s6);
	position: relative;
	z-index: 5;
}

.pickup-contents02-catch {
	margin-bottom: 1rem;
	color: #2f2f2f;
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 1.5;
}

.btn-pickup-contents02 {
	margin: var(--s5) auto 0 auto;
}


/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.l-pickup-contents02 {
		min-height: inherit;
		flex-direction: column;
	}

	.l-pickup-contents02-content {
		max-width: inherit;
		padding: var(--s3) var(--s3) var(--s5);
	}

	.pickup-contents02-img {
		min-height: 24rem;
		border-radius: 20px 20px 0 0;
	}

	.pickup-contents02-catch {
		font-size: 2rem;
	}

	.sec07 .column-medium {
		padding: var(--s1);
	}
}





/* ---------------------------------------------
sec09
--------------------------------------------- */

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {

	.sec09 .btn-internal {
		margin: var(--s1) auto;
        width: 90%;
	}

}


/* ---------------------------------------------
sec10
--------------------------------------------- */

/*----------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.summary-box-r {
		padding: var(--s1) var(--s3) var(--s3);
	}
}


/* ---------------------------------------------
related-article01(関連記事)
--------------------------------------------- */
.related-article01-frame {
	border: 1px solid #a39a91;
	border-radius: 1.5rem;
	margin: var(--s6) auto;
	padding: var(--s1) var(--s3) var(--s4) var(--s3);
	background: #fff;
	position: relative;
}

.related-article01-title {
	padding: var(--s2) var(--s2) var(--s2) 0;
	color: #333;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1;
	position: relative;
	border-bottom: 1px solid #766e66;
}

.related-article01-list {
	padding: var(--s2) 0 0 0;
	font-weight: 700;
}

.related-article01-list li {
	margin: 0 0 0 var(--s2);
	padding-left: 1.5em;
	font-size: 100%;
	line-height: 1.7;
	position: relative;
}

.related-article01-list li+li {
	margin-top: 10px;
}

.related-article01-list li::before {
	content: "";
	width: 1.6rem;
	height: 1.6rem;
	border-radius: 50%;
	background-color: #adc764;
	position: absolute;
	top: .6rem;
	left: 0;
}

.related-article01-list a {
	display: block;
	text-decoration: none;
}

.related-article01-list a:hover {
	opacity: 0.6;
}

.relations-box.relations-box--column {
	display: flex;
	gap: 10px;
}

.relations-box__pic {
	flex: 0 0 150px;
}


/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.related-article01-list {
		padding: 1.5rem 0 0 0;
	}

	.related-article01-list li {
		margin-left: 0;
	}

	.relations-box__pic {
		flex: 0 0 100px;
	}
}


/* ---------------------------------------------
index.css(自動目次)
--------------------------------------------- */
.onb-index01-frame {
	width: 70%;
	border: 3px solid #a39a91;
	border-radius: 20px;
	margin: 0 auto 3rem;
}

.onb-index01-wrap {
	margin: 0 auto;
	padding: var(--s1) var(--s3);
	background-color: transparent;
	position: relative;
}

.onb-index01-title {
	padding: var(--s2) var(--s2) var(--s2) var(--s6);
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1;
	position: relative;
	cursor: pointer;
}

.onb-index01-title::before {
	content: "";
	position: absolute;
	display: block;
	background: var(--site-color01);
	border-radius: 15px;
	width: 7px;
	height: 28px;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.onb-index01-title::after {
	content: "";
	width: 2rem;
	height: 2rem;
	background: url('./img/acc_bg_01.png') no-repeat 0 0 /100% auto;
	position: absolute;
	top: 50%;
	right: 1.8rem;
	transform: translate(0, -50%);
}

.onb-index01-title.is-open::after {
	background-image: url('./img/acc_bg_02.png');
}

.onb-index01-chapter {
	padding: var(--s2) var(--s2) var(--s2) var(--s4);
	font-weight: 700;
	border-top: 2px dotted #707070;
}

.onb-index01-chapter-h {
	margin: 0 0 0 var(--s2);
	font-size: 100%;
	line-height: 1.7;
	position: relative;
}

.onb-index01-chapter-h a {
	display: block;
	text-decoration: none;
}

.onb-index01-chapter-h a:hover {
	opacity: .6;
}

.onb-index01-chapter-h-two {
	margin-left: var(--s2);
	position: relative;
}

.onb-index01-chapter-h-three {
	margin-left: var(--s4);
	position: relative;
}

.onb-index01-chapter-h-two::before,
.onb-index01-chapter-h-three::before {
	position: absolute;
	top: 0;
	left: -1.5em;
}

.onb-index01-chapter-h-two::before {
	content: "";
	width: 1.2rem;
	height: 1.2rem;
	border-radius: 2rem;
	background-color: var(--site-color01);
	transform: translateY(-50%);
	top: .8em;
}

.onb-index01-chapter-h-three::before {
	content: "└";
}

.more-content {
	display: none;
}

.onb-index01-content {
	background-color: #fff;
	margin-top: 1rem;
}


/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.onb-index01-frame{
		width: 90%;
		border-radius: 15px;
		border: 3px solid #a39a91;
	}
	.onb-index01-title{
		font-size: 1.8rem;
	}
	.onb-index01-chapter {
		padding-left: var(--s1);
	}

}



/* ---------------------------------------------
1box_conclusion-box.css(まとめパーツ)
--------------------------------------------- */

.onb-conclusion-box-frame {
	padding: var(--s2) var(--s4) var(--s4) var(--s4);
	background: #FFD22D;
	border-radius: 2rem;
	margin-top: var(--s8);
}

.onb-conclusion-box-ttl {
	position: relative;
}

.onb-conclusion-box-ttl__icon {
	width: 10rem;
	height: 10rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--site-color01);
	border-radius: 50%;
	position: absolute;
	left: -3rem;
	bottom: 3rem;
	border: 2px solid #fff;
	box-shadow: -10px 0 0 0 #EEEEEE;
}

.onb-conclusion-box-ttl__icon span {
	color: #fff;
	font-size: 2.1rem;
	font-weight: 700;
}

.onb-conclusion-box-ttl__text {
	padding-top: var(--s3);
	padding-bottom: var(--s3);
	margin-left: 15rem;
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 1.5;
}

.onb-conclusion-box-frame .l-float__wrap {
	background: #fff;
	border-radius: 2rem;
	padding: var(--s5);
	display: flex;
	flex-direction: column;
	gap: var(--s2);
}

.onb-conclusion-floatimg {
	text-align: center;
}

.l-onb-conclusion-img {
	width: 20%;
	text-align: center;
}

.l-onb-conclusion-img img {
	max-width: 100%;
}

.onb-onb-conclusion-box-imgcap {
	margin-top: var(--s1);
	text-align: center;
	font-size: 1.2rem;
}


/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.onb-conclusion-box-frame {
		padding: var(--s2);
	}

	.onb-conclusion-box-ttl__icon {
		width: 7rem;
		height: 7rem;
		transform: translateY(-50%);
		top: -18%;
		left: -1.5rem;
		bottom: inherit;
		box-shadow: -5px 0 0 0 #EEEEEE;
	}

	.onb-conclusion-box-ttl__text {
		margin-left: 4rem;
		padding-top: var(--s1);
		padding-bottom: var(--s2);
	}

	.onb-conclusion-box-ttl__icon span {
		font-size: 1.5rem;
	}

	.onb-conclusion-box-frame .l-float__wrap {
		padding: var(--s3);
	}

	.l-onb-conclusion-img {
		width: 36%;
	}
}


/*--------------------------------------
common
---------------------------------------*/
#contents p:not([class])>a:not([class]),
#contents li:not([class])>a:not([class]),
#contents td:not([class])>a:not([class]) {
	text-decoration: underline;
}

#contents p:not([class])>a:not([class]):hover,
#contents li:not([class])>a:not([class]):hover,
#contents td:not([class])>a:not([class]):hover {
	text-decoration: none;
}


/*--------------------------------------
mainvisual
---------------------------------------*/
.mainvisual {
	position: relative;
	min-height: 60rem;
	padding: 5rem 0 0 0;
}

.mainvisual::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 25rem;
	height: 30.3rem;
	background: url(img/mv_bg_left.png) no-repeat left top;
	background-size: contain;
	content: "";
	opacity: 0.15;
	z-index: -2;
}

.mainvisual::after {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 25rem;
	height: 39.2rem;
	background: url(img/mv_bg_right.png) no-repeat left top;
	background-size: contain;
	content: "";
	opacity: 0.15;
	z-index: -2;
}

.mainvisual .mv-inner {
	position: relative;
	width: 130rem;
	margin: 0 auto;
}

.mainvisual .mv-logo {
	width: 22.6rem;
	position: relative;
    left: var(--s9);
}

.mainvisual .mv-txt {
	position: relative;
	width: 57rem;
	margin: 3rem 0 0 7rem;
}

.mainvisual .mv-txt::before {
	position: absolute;
	left: calc(100% + 8rem);
	top: -7rem;
	width: 58.6rem;
	height: 50rem;
	background: url(img/mv-right.jpg) no-repeat left top;
	background-size: contain;
	content: "";
	z-index: -1;
}

.mainvisual .mv-title {
	margin: 0 0 2rem 0;
	font-size: 4.2rem;
	font-weight: 700;
	line-height: 1.4;
}

.mainvisual .mv-title span {
	display: inline-block;
	margin: 0 0 1rem 0;
	background: #8ccbd4;
	color: #fff;
	font-size: 3.3rem;
}

.mainvisual .mv-title span:nth-of-type(1) {
	padding: 1rem 0 1rem 2.5rem;
}

.mainvisual .mv-title span:nth-of-type(2) {
	padding: 1rem 2rem 1rem 0;
}

.mainvisual .mv-txt p:not([class]) {
	margin: 0 2em 0 0;
	font-size: 1.8rem;
	line-height: 1.8;
}

.mainvisual .mv-txt p:not([class]) span {
	color: #b94310;
	font-size: 1.9rem;
	font-weight: 700;
}

.mainvisual-lower {
	display: flex;
	align-items: center;
	justify-content: center;
	height: auto;
	min-height: 12rem;
	padding: 0 1.5rem;
	background: #fffae0 url(img/bg-05.png) no-repeat center center;
	background-size: cover;
}

.mainvisual-lower .mv-logo {
	width: 22.6rem;
}

@media screen and (max-width: 767px) {

	.mainvisual {
		min-height: auto;
		padding: 1.5rem 1.5rem 15rem 1.5rem;
		background: url(img/mv-right_sp.png) no-repeat right top, url(img/mv-left_sp.png) no-repeat left bottom -1rem;
		background-size: 40% auto, 30rem auto;
	}

	.mainvisual::before {
		position: absolute;
		left: 0;
		top: 0;
		width: 30%;
		height: 20rem;
		background: url(img/mv_bg_left.png) no-repeat left top;
		background-size: contain;
		content: "";
		opacity: 0.1;
		z-index: -2;
	}

	.mainvisual::after {
		position: absolute;
		right: 0;
		bottom: 3rem;
		width: 30%;
		height: 20rem;
		background: url(img/mv_bg_right.png) no-repeat left top;
		background-size: contain;
		content: "";
		opacity: 0.1;
		z-index: -2;
	}

	.mainvisual .mv-inner {
		width: 100%;
	}

	.mainvisual .mv-logo {
		width: 18rem;
		left: 0;
	}

	.mainvisual .mv-txt {
		width: 100%;
		margin: 5rem 0 0 0;
	}

	.mainvisual .mv-txt::before {
		display: none;
		content: none;
	}

	.mainvisual .mv-txt::after {
		display: none;
		content: none;
	}

	.mainvisual .mv-title {
		margin: 0 0 1rem 0;
		font-size: 2.5rem;
	}

	.mainvisual .mv-title span {
		margin: 0 0 0.5rem 0;
		background: #8ccbd4;
		color: #fff;
		font-size: 2.1rem;
	}

	.mainvisual .mv-title span:nth-of-type(1) {
		padding: 0.1rem 0.8rem 0.4rem 0.8rem;
	}

	.mainvisual .mv-title span:nth-of-type(2) {
		padding: 0.1rem 0.8rem 0.4rem 0.8rem;
	}

	.mainvisual .mv-txt p:not([class]) {
		margin: 0;
		font-size: 1.5rem;
	}

	.mainvisual .mv-txt p:not([class]) span {
		font-size: 1.7rem;
	}

	.mainvisual-lower {
		min-height: 8rem;
	}

	.mainvisual-lower .mv-logo {
		width: 18rem;
	}

}

/*--------------------------------------
sec01
---------------------------------------*/
.sec01 {
	position: relative;
	margin: 5rem 0 0 0;
}

.bg-01 {
	background: url(img/bg-01.jpg) no-repeat center top;
	background-size: cover;
}



.sec01 .section-title07-frame::before {
	background: url(img/sec01_title.png) no-repeat center top;
	background-size: contain;
}

.sec01 .btn-web a {
	padding: var(--s3) var(--s6) var(--s3) var(--s3);
}

@media screen and (max-width: 767px) {

	.sec01::before {
		top: -4rem;
		width: 12rem;
		height: 10.4rem;
	}
	
.bg-01 {
	background: #FBFAF7 url(img/bg-01.jpg) no-repeat center top;
	background-size: contain;
}

}


/*--------------------------------------
sec02
---------------------------------------*/
.sec02 {
	position: relative;
	padding-top: 0;
	margin-top: var(--s10);
}

.sec02::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100%;
	background: #f5f2ec;
	content: "";
	z-index: -3;
}

.sec02 .column-medium {
	background: #fff;
	border: 1px solid #a39a91;
	border-radius: 2rem;
	margin: -10rem 0 20rem;

}

.sec02 .column-medium .inner {
	padding: 4rem 5rem;
}

.sec02 .l-grid-two {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sec02 .l-grid-two .twb-iconbox01-bg-colored {
	width: calc((100% - 3rem) / 2);
	background: #f6f7ed;
}

.sec02 .l-grid-two .twb-iconbox01-area {
	background: #f6f7ed;
}

.sec02 .l-grid-two .twb-iconbox01-title {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #2f2f2f;
	line-height: 1.4;
}

.sec02 .l-grid-two .caption {
	text-align: left;
}

@media screen and (max-width: 767px) {
	.sec02 .column-medium{
		margin-top: -7rem;
		margin-bottom: 13rem;
	}

	.sec02 .column-medium .inner {
		padding: 3rem 2rem;
    
	}

	.sec02 .l-grid-two {
		display: block;
	}

	.sec02 .l-grid-two .twb-iconbox01-bg-colored {
		width: 100%;
		margin: 0 0 3rem 0;
	}

    .sec02 .btn-web,
    .sec02 .btn-tel{
        width: 90%;
    }
    .sec02 .btn-web a{
        padding: 2rem 4rem;
        background: #b94310 url("./img/arrow03_white.svg") no-repeat right 1.5rem center;
		background-size: 2.5rem;
    }

}


/*--------------------------------------
sec03
---------------------------------------*/
.sec03 {
	position: relative;
}

.sec03::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 25rem;
	height: 30.3rem;
	background: url(img/mv_bg_left.png) no-repeat left top;
	background-size: contain;
	content: "";
	opacity: 0.15;
	z-index: -2;
}

.sec03::after {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 25rem;
	height: 39.2rem;
	background: url(img/mv_bg_right.png) no-repeat left top;
	background-size: contain;
	content: "";
	opacity: 0.15;
	z-index: -2;
}

.sec03 .section-title07-frame::before {
	background: url(img/sec03_title.png) no-repeat center top;
	background-size: contain;
}

.sec03 .onb-iconbox04-frame {
	background: #f5f2ec;
	padding: var(--s3);
}

@media screen and (max-width: 767px) {

	.sec03::before {
		width: 12rem;
		height: 15rem;
	}

	.sec03::after {
		width: 12rem;
		height: 15rem;
	}

}


/*--------------------------------------
sec04
---------------------------------------*/
.sec04 {
	background: #f5f6f8 url(img/bg-03.jpg) no-repeat center top;
	background-size: cover;
}

.sec04 .section-title07-frame::before {
	background: url(img/sec04_title.png) no-repeat center top;
	background-size: contain;
}

.sec04 .right-img-catch {
	color: var(--site-color07);
}

@media screen and (max-width: 767px) {

	.sec04 {
		background-size: 100% auto;
	}

}


/*--------------------------------------
sec05
---------------------------------------*/
.sec05 {
	padding: 10rem 0;
	background: url(img/bg-04.png) no-repeat right bottom;
	background-size: 24rem auto;
}

@media screen and (max-width: 767px) {

	.sec05 {
		padding: 5rem 0;
		background-size: 12rem auto;
	}

}


/*--------------------------------------
sec06
---------------------------------------*/
.sec06 {
	padding: 5rem 0 10rem 0;
	background: url(img/bg-04.png) no-repeat right bottom;
	background-size: 24rem auto;
}

@media screen and (max-width: 767px) {

	.sec06 {
		padding: 5rem 0;
		background-size: 12rem auto;
	}

}


/*--------------------------------------
sec07
---------------------------------------*/
.sec07 {
	padding: 5rem 0 10rem 0;
	background: url(img/bg-04.png) no-repeat right bottom;
	background-size: 24rem auto;
}

@media screen and (max-width: 767px) {

	.sec07 {
		padding: 5rem 0;
		background-size: 12rem auto;
	}

}





/*--------------------------------------
sec09
---------------------------------------*/
.sec09 {
	position: relative;
	padding: 10rem 0;
	background: url(img/bg-02.png) no-repeat center top;
	margin: 10rem 0;
	background-size: cover;
}





.sec09 .section-title07-frame::before {
	background: url(img/sec09_title.png) no-repeat center top;
	background-size: contain;
}

@media screen and (max-width: 767px) {

	.sec09 {
		padding: 5rem 0;

	}

	.sec09::before {
		width: 12rem;
		height: 15rem;
	}

	.sec09::after {
		width: 12rem;
		height: 15rem;
	}
	.onb-index01-title::after {
		width: 1.3rem;
		height: 1.3rem;

	}
	.onb-index01-title{
		padding: var(--s1) var(--s2) var(--s1) var(--s3);
	}
}


/*--------------------------------------
sec10
---------------------------------------*/
.sec010{
	margin-bottom: 10rem;
}

.sec010 .section-title07-frame::before {
	background: url(img/sec010_title.png) no-repeat center top;
	background-size: contain;
}

.sec010 .pickup-contents02-img{
	background: url(./img/sec010_img.png) no-repeat center center;
}
